Subject: DSS, Seraphim (?), etc.

From: Robert Kraft <[email-masked]>
Date: Tue, 17 Jan 1995 01:26:38 EST

Tomorrow I begin an undergraduate course on the DSS for honors students.
It will have a required electronic discussion component, and anyone who
wishes to listen in or take part is invited to subscribe as follows:

mail to:     [email-masked] [no subject line]
the message: subscribe dss [insert your name here]

to leave, the message is: unsubscribe dss [insert name]

The class has no prerequisites, so discussions will focus on English
translations, etc. In the first few weeks, students will orient
themselves by reading VanderKam, DSS Today (Eerdmans 1994) and Fitzmyer,
Responses to 101 Questions on the DSS (Paulist 1992), as well as reading
and reporting on one other introductory treatment from a list I have
provided. Our main collection of primary texts is Garcia Martinez, DSS
Translated (Brill 1994), with supplementation as needed from Vermes and
Gaster. For the full bibliography and instructions that have been
transmitted to the students, see the electronic entries under RS 225 on
the ccat.sas gopher, which (I hope still) can be accessed by  

telnet gopher.upenn.edu > Penn Gophers > CCAT > Credit Courses >
Religious Studies > RS 225 
or by WWW (Netscape, Mosaic, Lynx) URL
http://ccat.sas.upenn.edu/rs/rak/kraft.html > Courses

Significant scholarly (advanced level) discussions will be cross-posted
on IOUDAIOS-L, and vice versa (it makes no sense to me to compete or
draw away discussion from IOUDAIOS-L), using "DSS" as the first entry on
the Subject line. My class "dss" list on ccat.sas will be monitored by
me to start with -- whether we will move to unmonitored discussion once
the class gets sufficiently oriented remains to be seen. There are 26
students registered for credit for this seminar-style course. It should
be smaller (under 20 is the general honors ideal), but enrollment
pressure has been high. The net communication should help keep it to
seminar style, I hope.

With regard to finding one's way in the DSS stuff, the recent posting by
Richard on Seraphim illustrates some of the problems quite graphically:

> Specifically, have any of the possible references to seraphim at qumran born
> any useful fruit?
> My file lists:
> 1QM 4:18

This should be the War Scroll, which will not be easy for the
uninitiated to locate in Martinez since there seems to be no list of
standard abbreviations, and the potentially serviceable listing of the
consecutive contents of the individual caves mixes 1QM (and texts with
letter designations) with the numbered fragments so that one finds 1QM
tucked away between 1Q32 and 1Q33 (itself a fragment of the War Scroll) 
-- hardly an obvious location (p. 469)! When one finally locates the
translation of 1QM, column 4 (p.98), there is no line 18. And nothing in
this section reminds me of seraphim.

> 1QH 3:31

This should be Hodayot. I know that, but the students might not. If they
look in the contents of 1Q, they might find 1QH tucked between 1Q34 and
1Q35 (itself a Hymn fragment; p. 470). But turning to the translation on
pp. 317ff, they will be hard pressed to locate column 3 line 31, which
seems (I think) to now be Martinez' col. 11 (pp. 331ff), although "the
hosts of the heavens" seem to be in line 35.

> 4QOrd 2:17

This one really throws me. There are lots and lots of 4Q fragments, of
course. I happened on "4Q159(4QOrd\a)" in the Martinez list, and found
it to have a col. 2, line 17, but nothing remotely seraphimish there (or
did my former colleague Allegro insert them in the lacuna there?)! So I
thought to check Reed's DSS Catalogue, where "Ordo" is given as an
abbreviation for 4Q334, presumably (Reed, p. 534). But in Martinez (p.
496), 4Q334 is one of a string of "4QHistorical Works" for which
translations are not provided (presumably because of their fragmentary
nature?). I have no hope of finding seraphim tracks there.

I conclude that it may be a long semester when the students attempt to
track down such references found in the secondary literature. Martinez
has no index of topics, so Gaster will help provide that sort of map.
But whether the trip from Gaster to Martinez will be smooth is anyone's
guess. Still, it should be fun. Wish me Luck!

Bob Kraft, UPenn